Linuxmce Hacks and Tips

Add intelligence to your home!

Posts Tagged ‘HADesigner

Tip #8: Install and configure HADesigner

leave a comment »

To change LinuxMCE GUI you have to install and properly configure HADesigner – Windows-based tool to create skins for Orbiter. This is not ordinary task. So, that brief howto will be very useful for all who decide to create a new theme for LinuxMCE. It needs Microsoft .NET Framework version 1.1, Microsoft .NET ODBC Data Provider and MyODBC Adaptor. HADesigner can be downloaded here.

Advertisements

Written by nite_man

November 26, 2007 at 1:55 pm

Posted in GUI, Orbiter

Tagged with , , ,